Skip to content
Commits on Mar 14, 2012
  1. @thbar
  2. @benlangfeld @thbar

    [UPDATE] Dependencies

    benlangfeld committed with thbar
  3. @benlangfeld @thbar

    [UPDATE] Bump version to 1.0.0

    benlangfeld committed with thbar
Commits on Mar 5, 2012
  1. @thbar
Commits on Nov 25, 2011
  1. @benlangfeld

    Bump version

    benlangfeld committed
  2. @benlangfeld
Commits on Nov 2, 2011
  1. @benlangfeld

    Bump version

    benlangfeld committed
  2. @benlangfeld

    Merge pull request #1 from taylor/master

    benlangfeld committed
    Fixed Jruby build
  3. @benlangfeld
  4. @benlangfeld

    Move to RSpec (with Guard)

    benlangfeld committed
  5. @benlangfeld
  6. @bklang

    Have Rakefile load Bundler

    bklang committed
Commits on Nov 1, 2011
  1. @taylor

    Nokogiri 1.4.7 required to fix XML namespace issues with jruby

    taylor committed
      NOTE:
        * Niceogiri is not compatible with 1.5.x at this time because of all
          of the changes from 1.4.x to 1.5.
        * Bundler needs to be installed under jruby with 1.9 mode off (no * --1.9)
    
      -- Lance and Taylor
Commits on Sep 28, 2011
  1. @benlangfeld
  2. @benlangfeld
Commits on Jun 9, 2011
  1. @benlangfeld

    Bump version

    benlangfeld committed
  2. @benlangfeld
  3. @benlangfeld

    Bump version

    benlangfeld committed
  4. @benlangfeld

    Horrible typo

    benlangfeld committed
  5. @benlangfeld

    Bump version

    benlangfeld committed
  6. @benlangfeld

    Downcase the gem name

    benlangfeld committed
  7. @benlangfeld

    Basic README

    benlangfeld committed
  8. @benlangfeld

    Initial commit

    benlangfeld committed
Something went wrong with that request. Please try again.